#wa-comptext-l9kanpi16qh540 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9kanpi16qhgyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l9kaqx0175rfgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l9kanpi15vrztc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 0px 50px 0px;}
#wa-container-l9kanpi15vrztc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l9kanpi15vrztc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l9kanpi15vrztc {background-color:#4362a9;}
#wa-row-l9kanpi14vjsjc {margin:0px 0px;}
#wa-row-l9kanpi14vjsjc>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjsso {margin:0px 0px;}
#wa-row-l9kanpi14vjsso>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjtg0 {margin:0px 0px;}
#wa-row-l9kanpi14vjtg0>div {padding: 0px 0px;}
#wa-row-l9kaunef8yxdd4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-l9kanpi15vs0ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l9kanpi15vs0ns>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l9kanpi15vs0ns>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l9kanpi14vjsjc {margin:0px 0px;}
#wa-row-l9kanpi14vjsjc>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjsso {margin:0px 0px;}
#wa-row-l9kanpi14vjsso>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjtg0 {margin:0px 0px;}
#wa-row-l9kanpi14vjtg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l9kanpi14vjsjc {margin:0px 0px;}
#wa-row-l9kanpi14vjsjc>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjsso {margin:0px 0px;}
#wa-row-l9kanpi14vjsso>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjtg0 {margin:0px 0px;}
#wa-row-l9kanpi14vjtg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l9kanpi14vjsjc {margin:0px 0px;}
#wa-row-l9kanpi14vjsjc>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjsso {margin:0px 0px;}
#wa-row-l9kanpi14vjsso>div {padding: 0px 0px;}
#wa-row-l9kanpi14vjtg0 {margin:0px 0px;}
#wa-row-l9kanpi14vjtg0>div {padding: 0px 0px;}
}
